com.sun.jna.platform.win32

## Class WinNT.PACLByReference

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.ptr.ByReference
    - - com.sun.jna.platform.win32.WinNT.PACLByReference

- All Implemented Interfaces:
    NativeMapped
  Enclosing interface:
    WinNT

      public static class WinNT.PACLByReference
      extends ByReference

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WinNT.PACLByReference()`
    `WinNT.PACLByReference(WinNT.ACL h)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `WinNT.ACL` | `getValue()`
    `void` | `setValue(WinNT.ACL h)`

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### WinNT.PACLByReference

          public WinNT.PACLByReference()

    - #### WinNT.PACLByReference

          public WinNT.PACLByReference(WinNT.ACL h)

  - ### Method Detail

    - #### setValue

          public void setValue(WinNT.ACL h)

    - #### getValue

          public WinNT.ACL getValue()

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.